Reset Search
 

 

Article

COM does not provide the correct information of the switch ports

« Go Back

Information

 
TitleCOM does not provide the correct information of the switch ports
Question
Does COM support plugins for VOSS v7.1.5.0?
Environment
  • VOSS
  • v7.1.5.0
Answer
No COM plugin is available for VSP 7.1.2.0 and above. Due to COM (any version) is EoS and EoE there will be no new COM version / plugin.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255